/***************************************************************************************************
 Global MIxins  - Font Variables , Font family, RWD resolution
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes - images URL
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global MIxins  - BG url, Vendor Prefixes , Box sizing, LTR , RTL
 Author: TAMM 
 ***************************************************************************************************/
.scroll-down {
  bottom: -70px;
}

.register-component .no-gutters .col-12 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.register-component .no-gutters .col-12 img {
  max-width: 100%;
  height: auto !important;
  width: auto !important;
}

.accordian-container .panel .panel-collapse .panel-body .inquiry-component__question h5 {
  color: #fff !important;
}

@media only screen and (max-width: 768px) {
  .banner-slider .txt-detail-animate {
    padding-top: 30px;
  }
  html[lang*='en'] .banner-slider .txt-detail-animate,
  html[class*='translated-ltr'] .banner-slider .txt-detail-animate {
    padding-left: 20px;
  }
  html[lang*='ar'] .banner-slider .txt-detail-animate,
  html[class*='translated-rtl'] .banner-slider .txt-detail-animate {
    padding-right: 20px;
  }
  .banner-slider .slick-dots {
    bottom: 3.0em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  html[lang*='en'] .txt-heading-animate,
  html[class*='translated-ltr'] .txt-heading-animate {
    padding-left: 20px;
  }
  html[lang*='ar'] .txt-heading-animate,
  html[class*='translated-rtl'] .txt-heading-animate {
    padding-right: 20px;
  }
}

.adge-connect ul {
  float: left;
  padding-right: 15px;
  padding-top: 22px;
}

html[lang*='en'] .adge-connect ul,
html[class*='translated-ltr'] .adge-connect ul {
  padding-right: 15px;
}

html[lang*='ar'] .adge-connect ul,
html[class*='translated-rtl'] .adge-connect ul {
  padding-right: 0;
  padding-left: 15px;
}

.adge-connect ul li:last-child {
  display: none !important;
}

@media only screen and (max-width: 760px) {
  .adge-header .adge-subheader-adgecomponent .adge-subheader-content .adge-branding {
    -webkit-box-flex: 1.7 !important;
    -ms-flex: 1.7 !important;
    flex: 1.7 !important;
    float: none !important;
    margin: 0 !important;
  }
  .adge-header .adge-subheader-adgecomponent .adge-subheader-content .adge-branding .adge-logo {
    width: auto !important;
    margin: auto;
    display: block;
    padding: 0;
    margin: 0;
  }
  .adge-header .adge-subheader-adgecomponent .adge-subheader-content .adge-branding .adge-logo img {
    display: block;
    margin: auto;
  }
  .adge-header .adge-subheader-adgecomponent .adge-subheader-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
  .adge-header .adge-subheader-adgecomponent .adge-subheader-content .adge-branding {
    -webkit-box-flex: 1.7 !important;
    -ms-flex: 1.7 !important;
    flex: 1.7 !important;
    float: none;
  }
  .adge-header .adge-subheader-adgecomponent .adge-subheader-content .adge-branding + div {
    -webkit-box-flex: 1 !important;
    -ms-flex: 1 !important;
    flex: 1 !important;
  }
  .adge-header .adge-subheader-adgecomponent .adge-subheader-content .adge-branding img {
    width: auto !important;
    height: 52px !important;
    margin-top: 10px !important;
    margin-left: 22px !important;
  }
}
